Subject: Re: [Spridgets] Metal contact sound through trans tunnel

From: Bob Spruck <[email-masked]>
Date: Wed, 23 Jul 2014 18:26:27 -0400

Mark:

I'm not saying that the Isuzu starter is your problem, but when I put 
one on my '67 Midget vintage race car a few years back it came AWFUL 
close to the passenger foot well. Even though the car had been recently 
painted, I heated the corner of the foot well with a propane torch and 
took a really BFH and collapsed the edge for what I though was the right 
length. Then I spray painted it with a BRG that was pretty close. You 
really can't see the dents or the color difference where it is so far 
down and hidden. That section is double walled yet strong.  I have never 
had an interference problem and I assume a race engine twists more than 
a street car engine. But, I also installed a homemade engine stabilizer bar.

When I finish my '72 Midget, I plan to use an Isuzu starter because of 
the strength, reliability, and cost and I will once again be sure it 
doesn't interfere with the body by doing the above mods. Might be worth 
checking the transmission mounts and the four attaching bolts. Also the 
place where the header/exhaust pipe goes through the chassis under the 
carbs.

Let us know what you find.

Bob Spruck
Sharpsburg, GA

On 6/17/2014 7:13 AM, [email-masked] wrote:
> Maybe the movement/sound is coming from the engine compartment caused by
> movement there. Did you replace front motor mounts? Air filter touching
> wheel wells when engine torques to that side? Exhaust system making contact
> somewhere you haven't looked?   Bill in Oregon
>
> ===========================================================================
> -----Original Message-----
> From: Spridgets [mailto:[email-masked]] On Behalf Of Mark
> Haynes
> Sent: Monday, June 16, 2014 11:38 AM
> To: [email-masked]
> Subject: [Spridgets] Metal contact sound through trans tunnel
>
> As some of you may remember, I lost the first gear in the ribcase on the
> MKII
> just before Elkhart Lake. I bought a used one and had to rebuild that one as
> well (Thanks to Gerard, Ed and Peter C that is). Now the trans shifts super
> smooth (all new internal wear parts), but after the trans wams up, I get
> what
> sounds and feels like a metal on metal contact that comes and goes under
> load
> ONLY in third and fourth. I've looked down the tunnel, and there's nothing
> within 2" of the tunnel itself (kind of thought that it might be the zerc).
> So
> there's nothing near the tunnel to make contact, the only other thing that I
> can think of is the starter (Isuzu GR type) which sits very close to the
> passenger's foot well. but why just in 3 and 4, when I push everything
> harder
> in 1 & 2?BTW, all mounts are new, all mounts are tightly bolted down. Open
> to
> any suggestions, it runs very well, except for this which just makes me
> think
> I'm going to damage something (Again) when it occurs.
>
>
> Mark Haynes
> It only goes one way-Pay it Forward
> ____________________________________________________________
> SafeAuto Car Insurance
> Get a car insurance quote in 3 steps & pay only state minimum coverage
> http://thirdpartyoffers.netzero.net/TGL3231/539f39c54ea8439c57e21st01duc
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: "Mark Haynes" <[email-masked]>
Date: Tue, 1 Jul 2014 14:14:36 GMT

Thanks Jim,I forgot that I'm in an area that is rife with Tommyknockers! So
THAT's where the noise is coming from!!!!!

Mark Haynes

---------- Original Message ----------
From: "bmwwxman ." <[email-masked]>
To: Mark Haynes <[email-masked]>
Cc: Spridgets <[email-masked]>
Subject: Re: [Spridgets] Metal contact sound through trans tunnel
Date: Mon, 30 Jun 2014 19:23:13 -0500

Disney and WWII had an answer for you Mark....
http://www.jimhillmedia.com/mb/images/upload/gremlins-cover-web.jpg
 Cheers!!Jim

On Mon, Jun 30, 2014 at 8:48 AM, Mark Haynes <[email-masked]> wrote:
Thanks for all of the inputs, I'll be looking more closely at near-miss areas
 and trying the cardboard/ paperboard in the closer areas.I'll keep you all
 informed as I determine the cause.

 Mark Haynes
 It only goes one way-Pay it Forward
 ____________________________________________________________
 Odd Carb-Hormone Trick
 1 EASY tip to increase fat-burning, lower blood sugar & decrease fat storage
 http://thirdpartyoffers.netzero.net/TGL3231/53b16ab824e06ab71140st03duc
 ------------------------

 [email-masked]

 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]

--
Cheers!!
Jim Johnson
Sprite-Midget Club USA
High Plains Youth Hockey
 Dodge City Trail of Fame
Electronic Journal of Severe Storms Meteorology
Dodge City 300

"Tact is the ability to tell someone to go to hell in such a way that they
look forward to the trip."B Winston Churchill

____________________________________________________________
The End of the &#34;Made-In-China&#34; Era
The impossible &#40;but real&#41; technology that could make you impossibly
rich.
http://thirdpartyoffers.netzero.net/TGL3231/53b2c288ed39742886ca1st03duc
------------------------

[email-masked]